daily pastebin goal
26%
SHARE
TWEET

Front ZDS OSX 10.9

a guest Nov 15th, 2014 8 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. $ node -v
  2.  v0.10.33
  3. $ npm -v
  4.  1.4.28
  5. $ sudo npm install -g npm
  6.  /usr/local/bin/npm -> /usr/local/lib/node_modules/npm/bin/npm-cli.js
  7.  npm@2.1.8 /usr/local/lib/node_modules/npm
  8. $ npm -v
  9.  2.1.8
  10.  
  11. $ npm install
  12. npm WARN deprecated gulp-rimraf@0.1.1: Use npmjs.org/del instead, see https://github.com/gulpjs/gulp/blob/master/docs/recipes/delete-files-folder.md
  13.  
  14. > v8flags@1.0.1 install /Volumes/Aldith/Sites/zestedesavoir/node_modules/gulp/node_modules/v8flags
  15. > node fetch.js
  16.  
  17. flags for v8 3.14.5.9 cached.
  18.  
  19. > gmsmith@0.4.4 preinstall /Volumes/Aldith/Sites/zestedesavoir/node_modules/gulp.spritesmith/node_modules/spritesmith/node_modules/gmsmith
  20. > gm -version || convert -version
  21.  
  22. sh: gm: command not found
  23. Version: ImageMagick 6.8.9-8 Q16 x86_64 2014-10-23 http://www.imagemagick.org
  24. Copyright: Copyright (C) 1999-2014 ImageMagick Studio LLC
  25. Features: DPC Modules
  26. Delegates: bzlib freetype jng jpeg ltdl lzma png zlib
  27.  
  28.  
  29. > phantomjssmith@0.5.0 preinstall /Volumes/Aldith/Sites/zestedesavoir/node_modules/gulp.spritesmith/node_modules/spritesmith/node_modules/phantomjssmith
  30. > phantomjs --version
  31.  
  32. sh: phantomjs: command not found
  33. npm WARN optional dep failed, continuing phantomjssmith@0.5.0
  34. npm WARN engine pngjs@0.4.0: wanted: {"node":"0.8.x"} (current: {"node":"0.10.33","npm":"2.1.8"})
  35. |
  36. > jpegtran-bin@2.0.0 postinstall /Volumes/Aldith/Sites/zestedesavoir/node_modules/gulp-imagemin/node_modules/imagemin/node_modules/imagemin-jpegtran/node_modules/jpegtran-bin
  37. > node lib/install.js
  38.  
  39. |
  40.   success : jpegtran pre-build test passed successfully
  41.  
  42.  
  43.  
  44. > pngquant-bin@2.0.1 postinstall /Volumes/Aldith/Sites/zestedesavoir/node_modules/gulp-imagemin/node_modules/imagemin/node_modules/imagemin-pngquant/node_modules/pngquant-bin
  45. > node lib/install.js
  46.  
  47. |
  48.   success : pngquant pre-build test passed successfully
  49.  
  50.  
  51.  
  52. > optipng-bin@2.0.2 postinstall /Volumes/Aldith/Sites/zestedesavoir/node_modules/gulp-imagemin/node_modules/imagemin/node_modules/imagemin-optipng/node_modules/optipng-bin
  53. > node lib/install.js
  54.  
  55. -
  56.   success : optipng pre-build test passed successfully
  57.  
  58.  
  59.  
  60. > canvas@1.1.6 install /Volumes/Aldith/Sites/zestedesavoir/node_modules/gulp.spritesmith/node_modules/spritesmith/node_modules/canvassmith/node_modules/canvas
  61. > node-gyp rebuild
  62.  
  63. Package xcb-shm was not found in the pkg-config search path.
  64. Perhaps you should add the directory containing `xcb-shm.pc'
  65. to the PKG_CONFIG_PATH environment variable
  66. Package 'xcb-shm', required by 'cairo', not found
  67. gyp: Call to './util/has_cairo_freetype.sh' returned exit status 0. while trying to load binding.gyp
  68. gyp ERR! configure error
  69. gyp ERR! stack Error: `gyp` failed with exit code: 1
  70. gyp ERR! stack     at ChildProcess.onCpExit (/usr/local/lib/node_modules/npm/node_modules/node-gyp/lib/configure.js:343:16)
  71. gyp ERR! stack     at ChildProcess.emit (events.js:98:17)
  72. gyp ERR! stack     at Process.ChildProcess._handle.onexit (child_process.js:810:12)
  73. gyp ERR! System Darwin 13.4.0
  74. gyp ERR! command "node" "/usr/local/lib/node_modules/npm/node_modules/node-gyp/bin/node-gyp.js" "rebuild"
  75. gyp ERR! cwd /Volumes/Aldith/Sites/zestedesavoir/node_modules/gulp.spritesmith/node_modules/spritesmith/node_modules/canvassmith/node_modules/canvas
  76. gyp ERR! node -v v0.10.33
  77. gyp ERR! node-gyp -v v1.0.2
  78. gyp ERR! not ok
  79.  
  80. > gifsicle@2.0.0 postinstall /Volumes/Aldith/Sites/zestedesavoir/node_modules/gulp-imagemin/node_modules/imagemin/node_modules/imagemin-gifsicle/node_modules/gifsicle
  81. > node lib/install.js
  82.  
  83.  
  84.   success : gifsicle pre-build test passed successfully
  85.  
  86.  
  87. npm WARN optional dep failed, continuing canvassmith@0.2.4
  88.  
  89. > node-sass@0.9.6 install /Volumes/Aldith/Sites/zestedesavoir/node_modules/gulp-sass/node_modules/node-sass
  90. > node build.js
  91.  
  92. `darwin-x64-v8-3.14` exists; testing
  93.  
  94.  
  95.   ․․․․․․․․․․․․․․․․․․․․․․․․․․
  96.  
  97.   26 passing (51ms)
  98.  
  99. Binary is fine; exiting
  100.  
  101. > zds-site@0.2.0 postinstall /Volumes/Aldith/Sites/zestedesavoir
  102. > bower install
  103.  
  104. [?] May bower anonymously report usage statistics to improve the tool over time? No
  105. bower not-cached    git://github.com/hail2u/normalize.scss.git#~3.0.1
  106. bower resolve       git://github.com/hail2u/normalize.scss.git#~3.0.1
  107. bower not-cached    git://github.com/marklagendijk/jQuery.tabbable.git#~1.0.2
  108. bower resolve       git://github.com/marklagendijk/jQuery.tabbable.git#~1.0.2
  109. bower not-cached    git://github.com/livingston/css3-mediaqueries-js.git#*
  110. bower resolve       git://github.com/livingston/css3-mediaqueries-js.git#*
  111. bower not-cached    git://github.com/jquery/jquery.git#~2.1.1
  112. bower resolve       git://github.com/jquery/jquery.git#~2.1.1
  113. bower download      https://github.com/marklagendijk/jQuery.tabbable/archive/1.0.2.tar.gz
  114. bower download      https://github.com/livingston/css3-mediaqueries-js/archive/1.0.0.tar.gz
  115. bower download      https://github.com/hail2u/normalize.scss/archive/v3.0.2.tar.gz
  116. bower download      https://github.com/jquery/jquery/archive/2.1.1.tar.gz
  117. bower extract       jquery.tabbable#~1.0.2 archive.tar.gz
  118. bower extract       css3-mediaqueries-js#* archive.tar.gz
  119. bower extract       modularized-normalize-scss#~3.0.1 archive.tar.gz
  120. bower invalid-meta  css3-mediaqueries-js is missing "ignore" entry in bower.json
  121. bower mismatch      Version declared in the json (1.0.0) is different than the resolved one (1.0.2)
  122. bower resolved      git://github.com/livingston/css3-mediaqueries-js.git#1.0.0
  123. bower resolved      git://github.com/marklagendijk/jQuery.tabbable.git#1.0.2
  124. bower not-cached    git://github.com/jquery/jquery.git#>= 1.6.0
  125. bower resolve       git://github.com/jquery/jquery.git#>= 1.6.0
  126. bower download      https://github.com/jquery/jquery/archive/2.1.1.tar.gz
  127. bower invalid-meta  modularized-normalize-scss is missing "main" entry in bower.json
  128. bower resolved      git://github.com/hail2u/normalize.scss.git#3.0.2
  129. bower extract       jquery#~2.1.1 archive.tar.gz
  130. bower resolved      git://github.com/jquery/jquery.git#2.1.1
  131. bower extract       jquery#>= 1.6.0 archive.tar.gz
  132. bower resolved      git://github.com/jquery/jquery.git#2.1.1
  133. bower install       css3-mediaqueries-js#1.0.0
  134. bower install       jquery.tabbable#1.0.2
  135. bower install       modularized-normalize-scss#3.0.2
  136. bower install       jquery#2.1.1
  137.  
  138. css3-mediaqueries-js#1.0.0 assets/bower_components/css3-mediaqueries-js
  139.  
  140. jquery.tabbable#1.0.2 assets/bower_components/jquery.tabbable
  141. └── jquery#2.1.1
  142.  
  143. modularized-normalize-scss#3.0.2 assets/bower_components/modularized-normalize-scss
  144.  
  145. jquery#2.1.1 assets/bower_components/jquery
  146. npm WARN unmet dependency /Volumes/Aldith/Sites/zestedesavoir/node_modules/bower/node_modules/tar-fs/node_modules/pump/node_modules/end-of-stream requires once@'~1.3.0' but will load
  147. npm WARN unmet dependency /Volumes/Aldith/Sites/zestedesavoir/node_modules/bower/node_modules/tar-fs/node_modules/pump/node_modules/once,
  148. npm WARN unmet dependency which is version 1.2.0
  149. npm WARN unmet dependency /Volumes/Aldith/Sites/zestedesavoir/node_modules/gulp-sass/node_modules/node-sass/node_modules/mocha/node_modules/jade requires commander@'0.6.1' but will load
  150. npm WARN unmet dependency /Volumes/Aldith/Sites/zestedesavoir/node_modules/gulp-sass/node_modules/node-sass/node_modules/mocha/node_modules/commander,
  151. npm WARN unmet dependency which is version 2.3.0
  152. npm WARN unmet dependency /Volumes/Aldith/Sites/zestedesavoir/node_modules/gulp-sass/node_modules/node-sass/node_modules/mocha/node_modules/jade requires mkdirp@'0.3.0' but will load
  153. npm WARN unmet dependency /Volumes/Aldith/Sites/zestedesavoir/node_modules/gulp-sass/node_modules/node-sass/node_modules/mkdirp,
  154. npm WARN unmet dependency which is version 0.5.0
  155. gulp-rename@1.2.0 node_modules/gulp-rename
  156.  
  157. jshint-stylish@0.4.0 node_modules/jshint-stylish
  158. ├── log-symbols@1.0.1
  159. ├── text-table@0.2.0
  160. └── chalk@0.5.1 (escape-string-regexp@1.0.2, ansi-styles@1.1.0, supports-color@0.2.0, strip-ansi@0.3.0, has-ansi@0.1.0)
  161.  
  162. gulp-flatten@0.0.2 node_modules/gulp-flatten
  163. ├── through2@0.4.2 (xtend@2.1.2, readable-stream@1.0.33)
  164. └── gulp-util@2.2.20 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@0.2.0, chalk@0.5.1, vinyl@0.2.3, lodash.template@2.4.1, through2@0.5.1, multipipe@0.1.2)
  165.  
  166. gulp-newer@0.3.0 node_modules/gulp-newer
  167. ├── kew@0.3.4
  168. └── gulp-util@2.2.20 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@0.2.0, chalk@0.5.1, vinyl@0.2.3, lodash.template@2.4.1, through2@0.5.1, multipipe@0.1.2)
  169.  
  170. gulp-concat@2.4.1 node_modules/gulp-concat
  171. ├── through@2.3.6
  172. ├── gulp-util@2.2.20 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@0.2.0, chalk@0.5.1, vinyl@0.2.3, lodash.template@2.4.1, through2@0.5.1, multipipe@0.1.2)
  173. └── concat-with-sourcemaps@0.1.6 (source-map@0.1.40)
  174.  
  175. main-bower-files@2.4.0 node_modules/main-bower-files
  176. ├── strip-json-comments@1.0.2
  177. ├── colors@0.6.2
  178. ├── minimatch@1.0.0 (sigmund@1.0.0, lru-cache@2.5.0)
  179. └── glob@4.0.6 (inherits@2.0.1, graceful-fs@3.0.4, once@1.3.1)
  180.  
  181. gulp-rimraf@0.1.1 node_modules/gulp-rimraf
  182. ├── rimraf@2.2.8
  183. ├── through2@0.6.3 (xtend@4.0.0, readable-stream@1.0.33)
  184. └── gulp-util@3.0.1 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@1.1.0, chalk@0.5.1, vinyl@0.4.5, lodash.template@2.4.1, multipipe@0.1.2, lodash@2.4.1)
  185.  
  186. gulp-minify-css@0.3.11 node_modules/gulp-minify-css
  187. ├── memory-cache@0.0.5
  188. ├── through2@0.6.3 (xtend@4.0.0, readable-stream@1.0.33)
  189. ├── bufferstreams@0.0.2 (readable-stream@1.0.33)
  190. ├── clean-css@2.2.17 (commander@2.2.0)
  191. └── gulp-util@3.0.1 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@1.1.0, chalk@0.5.1, vinyl@0.4.5, lodash.template@2.4.1, multipipe@0.1.2, lodash@2.4.1)
  192.  
  193. gulp-filter@1.0.2 node_modules/gulp-filter
  194. ├── multimatch@0.3.0 (array-differ@0.1.0, array-union@0.1.0, minimatch@0.3.0)
  195. ├── through2@0.6.3 (xtend@4.0.0, readable-stream@1.0.33)
  196. └── gulp-util@3.0.1 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@1.1.0, chalk@0.5.1, vinyl@0.4.5, lodash.template@2.4.1, multipipe@0.1.2, lodash@2.4.1)
  197.  
  198. gulp-livereload@2.1.1 node_modules/gulp-livereload
  199. ├── lodash.assign@2.4.1 (lodash._objecttypes@2.4.1, lodash.keys@2.4.1, lodash._basecreatecallback@2.4.1)
  200. ├── tiny-lr@0.1.4 (debug@0.8.1, parseurl@1.3.0, qs@2.2.5, faye-websocket@0.7.3, body-parser@1.8.4)
  201. └── gulp-util@3.0.1 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@1.1.0, chalk@0.5.1, vinyl@0.4.5, through2@0.6.3, lodash.template@2.4.1, multipipe@0.1.2, lodash@2.4.1)
  202.  
  203. gulp-load-plugins@0.5.3 node_modules/gulp-load-plugins
  204. ├── multimatch@0.3.0 (array-differ@0.1.0, array-union@0.1.0, minimatch@0.3.0)
  205. └── findup-sync@0.1.3 (glob@3.2.11, lodash@2.4.1)
  206.  
  207. gulp-uglify@0.3.2 node_modules/gulp-uglify
  208. ├── deepmerge@0.2.7
  209. ├── through2@0.6.3 (xtend@4.0.0, readable-stream@1.0.33)
  210. ├── uglify-js@2.4.6 (uglify-to-browserify@1.0.2, async@0.2.10, optimist@0.3.7, source-map@0.1.40)
  211. └── gulp-util@3.0.1 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@1.1.0, chalk@0.5.1, vinyl@0.4.5, lodash.template@2.4.1, multipipe@0.1.2, lodash@2.4.1)
  212.  
  213. gulp@3.8.10 node_modules/gulp
  214. ├── interpret@0.3.7
  215. ├── pretty-hrtime@0.2.2
  216. ├── deprecated@0.0.1
  217. ├── v8flags@1.0.1
  218. ├── archy@1.0.0
  219. ├── tildify@1.0.0 (user-home@1.1.0)
  220. ├── minimist@1.1.0
  221. ├── chalk@0.5.1 (escape-string-regexp@1.0.2, ansi-styles@1.1.0, supports-color@0.2.0, has-ansi@0.1.0, strip-ansi@0.3.0)
  222. ├── semver@4.1.0
  223. ├── orchestrator@0.3.7 (stream-consume@0.1.0, sequencify@0.0.7, end-of-stream@0.1.5)
  224. ├── vinyl-fs@0.3.13 (graceful-fs@3.0.4, defaults@1.0.0, strip-bom@1.0.0, vinyl@0.4.5, mkdirp@0.5.0, through2@0.6.3, glob-stream@3.1.17, glob-watcher@0.0.6)
  225. ├── gulp-util@3.0.1 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, vinyl@0.4.5, lodash.template@2.4.1, through2@0.6.3, multipipe@0.1.2, lodash@2.4.1)
  226. └── liftoff@0.13.6 (extend@1.3.0, flagged-respawn@0.3.1, resolve@1.0.0, findup-sync@0.1.3)
  227.  
  228. gulp-compass@1.3.3 node_modules/gulp-compass
  229. ├── which@1.0.5
  230. ├── through2@0.6.3 (xtend@4.0.0, readable-stream@1.0.33)
  231. └── gulp-util@3.0.1 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@1.1.0, vinyl@0.4.5, chalk@0.5.1, lodash.template@2.4.1, multipipe@0.1.2, lodash@2.4.1)
  232.  
  233. gulp-zip@2.0.2 node_modules/gulp-zip
  234. ├── chalk@0.5.1 (escape-string-regexp@1.0.2, ansi-styles@1.1.0, supports-color@0.2.0, strip-ansi@0.3.0, has-ansi@0.1.0)
  235. ├── through2@0.6.3 (xtend@4.0.0, readable-stream@1.0.33)
  236. ├── gulp-util@3.0.1 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@1.1.0, vinyl@0.4.5, lodash.template@2.4.1, multipipe@0.1.2, lodash@2.4.1)
  237. └── jszip@2.4.0 (pako@0.2.5)
  238.  
  239. gulp-cache@0.2.4 node_modules/gulp-cache
  240. ├── map-stream@0.1.0
  241. ├── bluebird@2.3.11
  242. ├── cache-swap@0.1.0 (async-each-series@0.1.1, rimraf@2.2.8, lodash@2.4.1)
  243. ├── gulp-util@3.0.1 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@1.1.0, chalk@0.5.1, vinyl@0.4.5, lodash.template@2.4.1, through2@0.6.3, multipipe@0.1.2, lodash@2.4.1)
  244. └── lodash-node@2.4.1
  245.  
  246. gulp-jshint@1.9.0 node_modules/gulp-jshint
  247. ├── rcloader@0.1.2 (rcfinder@0.1.8)
  248. ├── minimatch@1.0.0 (sigmund@1.0.0, lru-cache@2.5.0)
  249. ├── through2@0.6.3 (xtend@4.0.0, readable-stream@1.0.33)
  250. ├── gulp-util@3.0.1 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@1.1.0, vinyl@0.4.5, chalk@0.5.1, lodash.template@2.4.1, multipipe@0.1.2)
  251. ├── lodash@2.4.1
  252. └── jshint@2.5.10 (strip-json-comments@1.0.2, underscore@1.6.0, exit@0.1.2, console-browserify@1.1.0, shelljs@0.3.0, cli@0.6.5, htmlparser2@3.8.2)
  253.  
  254. gulp-size@1.1.0 node_modules/gulp-size
  255. ├── pretty-bytes@1.0.1 (get-stdin@1.0.0)
  256. ├── chalk@0.5.1 (escape-string-regexp@1.0.2, ansi-styles@1.1.0, supports-color@0.2.0, has-ansi@0.1.0, strip-ansi@0.3.0)
  257. ├── through2@0.6.3 (xtend@4.0.0, readable-stream@1.0.33)
  258. ├── gulp-util@3.0.1 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@1.1.0, vinyl@0.4.5, lodash.template@2.4.1, multipipe@0.1.2, lodash@2.4.1)
  259. └── gzip-size@1.0.0 (concat-stream@1.4.6, browserify-zlib@0.1.4)
  260.  
  261. gulp-autoprefixer@0.0.9 node_modules/gulp-autoprefixer
  262. ├── bufferstreams@0.0.2 (readable-stream@1.0.33)
  263. ├── gulp-util@2.2.20 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@0.2.0, chalk@0.5.1, vinyl@0.2.3, lodash.template@2.4.1, through2@0.5.1, multipipe@0.1.2)
  264. └── autoprefixer@2.2.0 (fs-extra@0.10.0, postcss@2.1.2, caniuse-db@1.0.30000023)
  265.  
  266. bower@1.3.12 node_modules/bower
  267. ├── is-root@1.0.0
  268. ├── junk@1.0.0
  269. ├── stringify-object@1.0.0
  270. ├── abbrev@1.0.5
  271. ├── chmodr@0.1.0
  272. ├── which@1.0.5
  273. ├── osenv@0.1.0
  274. ├── opn@1.0.0
  275. ├── archy@0.0.2
  276. ├── rimraf@2.2.8
  277. ├── bower-logger@0.2.2
  278. ├── lru-cache@2.5.0
  279. ├── bower-endpoint-parser@0.2.2
  280. ├── graceful-fs@3.0.4
  281. ├── lockfile@1.0.0
  282. ├── nopt@3.0.1
  283. ├── retry@0.6.0
  284. ├── tmp@0.0.23
  285. ├── chalk@0.5.0 (escape-string-regexp@1.0.2, ansi-styles@1.1.0, supports-color@0.2.0, has-ansi@0.1.0, strip-ansi@0.3.0)
  286. ├── q@1.0.1
  287. ├── request-progress@0.3.0 (throttleit@0.0.2)
  288. ├── shell-quote@1.4.2 (array-filter@0.0.1, array-reduce@0.0.0, array-map@0.0.0, jsonify@0.0.0)
  289. ├── bower-json@0.4.0 (intersect@0.0.3, deep-extend@0.2.11, graceful-fs@2.0.3)
  290. ├── semver@2.3.2
  291. ├── fstream@1.0.2 (inherits@2.0.1)
  292. ├── promptly@0.2.0 (read@1.0.5)
  293. ├── p-throttler@0.1.0 (q@0.9.7)
  294. ├── mkdirp@0.5.0 (minimist@0.0.8)
  295. ├── fstream-ignore@1.0.1 (inherits@2.0.1, minimatch@1.0.0)
  296. ├── bower-config@0.5.2 (osenv@0.0.3, graceful-fs@2.0.3, optimist@0.6.1)
  297. ├── tar-fs@0.5.2 (pump@0.3.5, tar-stream@0.4.7)
  298. ├── decompress-zip@0.0.8 (nopt@2.2.1, mkpath@0.1.0, touch@0.0.2, readable-stream@1.1.13, binary@0.3.0)
  299. ├── glob@4.0.6 (inherits@2.0.1, once@1.3.1, minimatch@1.0.0)
  300. ├── request@2.42.0 (caseless@0.6.0, json-stringify-safe@5.0.0, forever-agent@0.5.2, aws-sign2@0.5.0, stringstream@0.0.4, oauth-sign@0.4.0, tunnel-agent@0.4.0, node-uuid@1.4.1, qs@1.2.2, mime-types@1.0.2, form-data@0.1.4, bl@0.9.3, tough-cookie@0.12.1, http-signature@0.10.0, hawk@1.1.1)
  301. ├── bower-registry-client@0.2.1 (graceful-fs@2.0.3, request-replay@0.2.0, lru-cache@2.3.1, async@0.2.10, mkdirp@0.3.5, request@2.27.0)
  302. ├── cardinal@0.4.0 (redeyed@0.4.4)
  303. ├── update-notifier@0.2.0 (semver-diff@0.1.0, string-length@0.1.2, latest-version@0.2.0, configstore@0.3.1)
  304. ├── mout@0.9.1
  305. ├── handlebars@2.0.0 (optimist@0.3.7, uglify-js@2.3.6)
  306. ├── inquirer@0.7.1 (figures@1.3.3, mute-stream@0.0.4, through@2.3.6, readline2@0.1.0, lodash@2.4.1, cli-color@0.3.2, rx@2.3.18)
  307. └── insight@0.4.3 (object-assign@1.0.0, async@0.9.0, chalk@0.5.1, lodash.debounce@2.4.1, os-name@1.0.1, tough-cookie@0.12.1, configstore@0.3.1, inquirer@0.6.0)
  308.  
  309. gulp.spritesmith@1.4.0 node_modules/gulp.spritesmith
  310. ├── underscore@1.6.0
  311. ├── through2@0.6.3 (xtend@4.0.0, readable-stream@1.0.33)
  312. ├── gulp-util@2.2.20 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@0.2.0, chalk@0.5.1, vinyl@0.2.3, lodash.template@2.4.1, through2@0.5.1, multipipe@0.1.2)
  313. ├── json2css@5.2.1 (json-content-demux@0.1.3, underscore@1.4.4, mustache@0.7.3)
  314. ├── url2@1.0.3 (url@0.7.9)
  315. └── spritesmith@0.20.0 (async@0.2.10, layout@2.0.0, gmsmith@0.4.4, pngsmith@0.1.3)
  316.  
  317. gulp-imagemin@1.2.1 node_modules/gulp-imagemin
  318. ├── object-assign@1.0.0
  319. ├── pretty-bytes@1.0.1 (get-stdin@1.0.0)
  320. ├── chalk@0.5.1 (escape-string-regexp@1.0.2, ansi-styles@1.1.0, supports-color@0.2.0, strip-ansi@0.3.0, has-ansi@0.1.0)
  321. ├── through2-concurrent@0.3.1 (through2@0.6.3)
  322. ├── gulp-util@3.0.1 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@1.1.0, vinyl@0.4.5, through2@0.6.3, lodash.template@2.4.1, multipipe@0.1.2, lodash@2.4.1)
  323. └── imagemin@2.2.1 (get-stdin@3.0.0, optional@0.1.0, vinyl@0.4.5, stream-combiner@0.2.1, meow@2.0.0, through2@0.6.3, concat-stream@1.4.6, vinyl-fs@0.3.13, imagemin-jpegtran@4.0.0, imagemin-svgo@3.0.3, imagemin-pngquant@4.0.0, imagemin-optipng@4.0.0, imagemin-gifsicle@4.0.0)
  324.  
  325. gulp-sass@0.7.3 node_modules/gulp-sass
  326. ├── map-stream@0.1.0
  327. ├── gulp-util@3.0.1 (lodash._reinterpolate@2.4.1, dateformat@1.0.8, minimist@1.1.0, chalk@0.5.1, vinyl@0.4.5, lodash.template@2.4.1, through2@0.6.3, multipipe@0.1.2, lodash@2.4.1)
  328. └── node-sass@0.9.6 (get-stdin@3.0.0, object-assign@1.0.0, node-watch@0.3.4, node-sass-middleware@0.3.1, nan@1.3.0, shelljs@0.3.0, yargs@1.3.3, mkdirp@0.5.0, chalk@0.5.1, mocha@1.21.5, sinon@1.10.3)
  329.  
  330.  $ npm run-script gulp build  
  331.  
  332. > zds-site@0.2.0 gulp /Volumes/Aldith/Sites/zestedesavoir
  333. > gulp build
  334.  
  335. [19:42:32] Using gulpfile ~/Sites/zestedesavoir/Gulpfile.js
  336. [19:42:32] Starting 'smileys'...
  337. [19:42:34] Starting 'sprite'...
  338. [19:42:34] Starting 'test'...
  339. [19:42:34] Starting 'vendors'...
  340. [19:42:35] 'vendors' jquery.js 247.35 kB
  341. [19:42:35] 'vendors' jquery.tabbable.js 3.98 kB
  342. [19:42:35] 'vendors' css3-mediaqueries.js 31.7 kB
  343. [19:42:35] 'vendors' _custom.modernizr.js 6.17 kB
  344. [19:42:35] 'vendors' all files 289.2 kB
  345. [19:42:35] 'vendors.js' all files 289.2 kB
  346. [19:42:38] 'vendors.min.js' all files 105.79 kB
  347. [19:42:39] Finished 'vendors' after 4.24 s
  348. [19:42:39] Finished 'test' after 4.98 s
  349. [19:42:39] Starting 'script'...
  350. [19:42:39] all files 15.11 kB
  351. [19:42:39] 'main.js' all files 73.63 kB
  352. [19:42:39] 'main.min.js' all files 31.59 kB
  353. [19:42:39] Finished 'script' after 414 ms
  354. [19:42:39] Starting 'merge-scripts'...
  355. [19:42:39] all files 137.38 kB
  356. [19:42:39] Finished 'merge-scripts' after 8.71 ms
  357. [19:42:39] Finished 'smileys' after 7.23 s
  358. [19:42:41] Finished 'sprite' after 7.5 s
  359. [19:42:41] Starting 'stylesheet'...
  360. [19:42:43] Finished 'stylesheet' after 1.47 s
  361. [19:42:43] Starting 'images'...
  362. [19:42:45] all files 216.83 kB
  363. [19:42:45] Finished 'images' after 2.21 s
  364. [19:42:45] Starting 'build'...
  365. [19:42:45] Finished 'build' after 11 μs
  366. [19:42:46] gulp-imagemin: Minified 1 image (saved 15.52 kB - 24.7%)
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand